Subject: Re: [Sipping] Request for expert review of draft-ejzak-sipping-p-em-auth-00.txt

From: Dean Willis <[email-masked]>
Date: Tue, 21 Mar 2006 16:38:13 -0600

ok, I posted this request on 2/27/06. It's been almost a month, and  
nobody has volunteered.

If I had time to manage it more closely, I'd have gone off and found  
somebody to do it. Amazing how I didn't, considering the community's  
apparent belief that the chairs have LOTS of free time.

The good news is, it's now up to the new SIPPING chairs, bless their  
pointy little heads. Y'all help em out now, y'hear?

--
Dean

On Feb 27, 2006, at 12:54 PM, Dean Willis wrote:

>
> We've been asked to review draft-ejzak-sipping-p-em-auth-00.txt for  
> publication as an Informational track draft defining a new P-header.
>
> Please read the draft.
>
> If anybody would like to volunteer to act as the review lead,  
> please contact me.
>
> --
> Dean
>
>
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments of core SIP
>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP